<!DOCTYPE html>
<html>

<head>
    <title>MARKOV BOY</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/png" href="/swag.png">
    <link rel="stylesheet" href="/swag.css">
    <style type="text/css">
        html {
            background-image: url(/bg${bgn}.jpg);
        }
    </style>
</head>

<body>
    <header>
        <a href="/rap" title="click for more SWAG">
            <h1>
                <span>MARKOV BOY</span>
            </h1>
        </a>
    </header>

    <pre>$rap</pre>

    <footer>
        <p><a href="/rap" title="click for more SWAG">MORE SWAG</a></p>
    </footer>
</body>

</html>